@charset "UTF-8";
/* CSS Document */

/* * {
	margin: 0px;
	padding: 0px;
} */

body {
	-moz-background-clip:border;
	-moz-background-inline-policy:continuous;
	-moz-background-origin:padding;
	background:#FFFFFF none repeat scroll 0 0;
	font-size:62.5%;
	line-height:1.35;
}

body, input, select, textarea {
	font-family:arial, sans-serif;
}

h1{
	font-size:2em;
}

h2{
	font-size:1.6em;
}

h3{
	font-size:1.3em;
	text-transform:none;
	font-weight:bold;
}

h4{
	font-size:1.2em;
}

p, a, label, table, .details, #work dt, #work dd, #people dt, #people dt, #static {
	font-size:1.1em;
}



a {color:#006699;text-decoration:none;}

a:hover, a:focus, a:active {color:#006699;text-decoration:underline;}

#headerTrove a:focus img, #headerTrove a:active img {border:1px dotted #006699;}

.hide {display:none;}

.offscreen {text-indent:-9999px;height:0px;list-style:none;}

.block {display:block;}

#searchdiv fieldset {
	border:none;
}

/* Newspapers global nav */
#searchdiv p {
	display:inline;
	margin-left:1.5em;
	font-weight:bold;
	color:#333;
}

#searchdiv li a {
	color:#000;
}

#searchdiv li a:hover {
	color:#5d9100;
	text-decoration:underline;
}

#searchdiv ul {
	display:inline;
	list-style:none;
}

#searchdiv li {
	display:inline;
	padding:0.2em 0.5em;
}

/*Layout*/

#container {
/* border: 2px solid #f0f;*/
width:100%;
min-width:950px;
margin:0;
padding:0;
}

#browse #content {
	padding-bottom:8em;
	height:100%;
}

#headerTrove{
	/*border:1px solid #f00;*/
	margin:0;
	padding:0;
	background: #eaeaea url(../img/bggradient-s4.jpg) repeat-x bottom left;
	/*height:65px;*/
	min-height:65px;
	position:relative;
	width:100%;
	z-index:3000;
}

#navcategories {
	/*border:1px solid #050;*/
	list-style:none;
	float:left;
	width: 100%;
	background: #f3f1f1 url(../img/bggradienttab.jpg) repeat-x bottom left;
}


.left-col {
	/*border:1px solid #090;*/
	float:left;
	max-width:225px;
	width:215px;
	/*padding: 3.7em 0 0 1.3em;*/
	padding:0 0 0 0;
	margin-right:1.3em;
	/*font-size:0.9em;*/
	/*width:23%*/	
}




/* Adjust style for newspapers contentall div - HOMEPAGE*/
#home #contentall { 
	bottom:0px;
	padding:0;
	position:absolute; /* Changed */
	top:65px;
	width:100%;
	left:0px; /* For IE7 */
	min-height:620px;
	/*border:1px solid #f0f;*/
}

#home #column {
	top:0;
}


#home #column a, #headerTrove #srchlimit-div a {
	color:#2E75D3;
	border:none;
}

/*#home.wcag #footer {margin-top:6em;}*/

#home #footer a {
	color:#ebebeb;
	border:none;
}

#home #column a:hover, #home #footer a:hover {
	text-decoration:underline;
}



#home #column .buttons a{
	color:#fff;
}

#home #column h3 {
	font-size:1.9em;
}

#home #column h4 {
	font-size:1.7em;
}

#home .tagline {
	display:block;
	position:relative;
	top:0;
	left:0;
	height:15px;
	font-family:Arial, Helvetica, sans-serif;
	padding-top:5px;
	font-size:1.7em;
	color:#585858;
}

#column ol, .fame ol {
	list-style-position:inside;
}

#home #search {
	top:47px;
	left:0;
	display: block;
	position:relative;
	width:450px;
	padding-top:0px;
	text-align:right;
	z-index:3000;
}

#home #search fieldset {
	border:none;
}

#home #search a {
	/*display:block;*/
	/*text-align:right;*/
	padding:3px 5px 0 0;
}


#home #search input.text {
	font-size:2em;
	height:auto;
	padding:0.2em 0;
	border:1px solid #000;
	width:280px;
	display:inline;
	margin:0;
	background-color:#fff;
}

#home #search fieldset {
	text-align:left;
}

#home #search .button {
 position:absolute;
 background:transparent url(../img/template/home-search-submit.jpg) no-repeat scroll 0 0;
 text-indent:-9999px;
 padding:0px;
 top:0px;
 right:5px;
 display:inline;
 width:150px;
 height:35px;
}

#home #search .button:hover, #home #search .button:focus {
	  background: transparent url(../img/template/home-search-submit.jpg) no-repeat 0 -35px;
}

#home #search .button:active {
	  background: transparent url(../img/template/home-search-submit.jpg) no-repeat 0 -70px;
}

/*#home #search .button {
 position:absolute;
 background:transparent url(../img/template/home-search-submit.gif) no-repeat scroll 0 0;
 text-indent:-9999px;
 padding:0px;
 top:0px;
 right:5px;
 display:inline;
 width:150px;
 height:35px;
}*/



#home #column .box {
	background:transparent url(../img/template/home-column-div.jpg) repeat-x scroll 0 0;
}



#home .box {
	border:1px solid #CECFCC;
}

#home .title {
	position:absolute;
	top:145px;
}

#home .state {	
	position:absolute;
	top:289px;
}

#home .date {
	top:145px;
}

#home #column h3 {
	color:#333;
	border-bottom:2px solid #ccc;
}

#home #column h3#homeSearchPrompt {
	top:40px;
	display:block;
}

#home #column h3 {
	top:125px;
	display:block;
	position:absolute;
	width:100%;
}

#home #column, #home #column h4 {
	color:#000;
}

#home #footer h5 a {
	color:#b8b8b8;
}

#home #column .title ol {margin-left:0.5em;}

.calendar {color:#999;}

.calendar acronym {color:#fff;}

#container .calendar a:hover {color:#fff;}

#home .calendar li.nolink, #title-detail .calendar li.nolink, #browse .calendar li.nolink, #home .calendar td, #title-detail .calendar td, #browse .calendar td {background-image: url(../img/template/home-calendar-li-0.png);}

#home .calendar td.valid, #title-detail .calendar td.valid, #browse .calendar td.valid {background-image: url(../img/template/home-calendar-li.png);}

#home .calendar th.valid, #title-detail .calendar th.valid, #browse .calendar th {background-image: url(../img/template/home-calendar-th.png);}

.nolink acronym {color:#555;}

#home #column .calendar a, #title-detail .calendar a, #browse .calendar a {color:#fff;}

#home .calendar th, #title-detail .calendar th, #browse .calendar th {color:#000;background-image: url(../img/template/home-calendar-th.png);}

.calendar .disabled {opacity:0.4;}

#home .calendar td.feint, #home .calendar th.feint, #title-detail .calendar td.feint, #title-detail .calendar th.feint, #browse .calendar td.feint {color:#555;background-image: url(../img/template/home-calendar-li-0.png);}

.calendar a {font-size:1em;}

	/* WCAG 2.0  - Homepage adjusted styles */
#home.wcag #container{position:relative;}

#home.wcag #contentall{position:relative;top:auto;}

#home.wcag #column{margin:1em;left:auto;float:left;position:relative;}

#home.wcag #footer, #home.wcag #footerTrove {float:left;clear:both;position:relative;bottom:auto;margin:4em 0 0 0;}

#home.wcag #footerTrove {margin-top:0;}

#home.wcag #content{float:right;width:45%;position:relative;margin:1em;bottom:auto;left:auto;top:auto;}

#home.wcag #search{position:relative;width:auto;margin:0.7em 0;text-align:left;}
#home.wcag #search .button{position:relative;margin:0 0 0 0.5em;right:auto;}
#home.wcag #search a{margin-left:320px;}
	
#home.wcag #findContainer{position:relative;}

#home.wcag #column .box{background-color:#fff;margin:0 0 10px 0;}

#home.wcag .tagline {display:none;}

#home.wcag .alert {position:relative;top:auto;margin-bottom:0.9em;}

#home.wcag #column h3, #home.wcag #column h3#homeSearchPrompt {position:relative;top:0;margin-bottom:10px;margin-top:.7em;}

#home.wcag #search {top:0;position:relative;}

#home.wcag .title, #home.wcag .state {position:relative;top:0;}

#home.wcag .date {top:0;right:0;}

#home.wcag #content .today, #home.wcag #content .today h3, #home.wcag #content .today h4, #home.wcag #content .help {float:none;white-space:normal;}

#home.wcag #viewer {position:relative;margin-top:1em;top:auto;bottom:auto;height:400px;}

	/* Fix width of columns on titles screen */



/* Viewer controls */
.left:focus, .left:hover, .left:active {background-position:-25px -60px;}
.right:focus, .right:hover, .right:active {background-position:-25px -40px;}
.down:focus, .down:hover, .down:active {background-position:-25px -20px;}
.up:focus, .up:hover, .up:active {background-position:-25px 0px;}
.scroll-x a:focus .thumb, .scroll-x a:hover .thumb, .scroll-x a:active .thumb {background-position:center -20px;}
.scroll-y a:focus .thumb, .scroll-y a:hover .thumb, .scroll-y a:active .thumb {background-position:-20px center;}
.minus:focus, .minus:hover, .minus:active {background-position:-30px -20px;}
.plus:focus, .plus:hover, .plus:active {background-position:-15px -20px;}
.controls a:focus .thumb, .controls a:hover .thumb, .controls a:active .thumb {background-position:0px -20px;}
#hidecol a:focus, #hidecol a:hover, #hidecol a:active {background-position:-15px 0px;}



/* Advanced search form */
fieldset {
	/*max-width:50em;*/
	border:none;
}

.frmgroup {list-style:none;}

.frmgroup li {margin-bottom:0.2em;}

#advanced-search label {display:inline-block;}

#advanced-search legend {
	font-weight:bold;
	color:#000;
}

#advanced-search fieldset fieldset {
border-top:2px solid #CCCBCA;
margin-top:25px;
padding:0;
}


#advanced-search #words label {
	float:left;
	clear:left;
	width: 10em;
	position:absolute;
	margin-bottom:1em;
}

#advanced-search #words input {
	float:none;
	clear:right;
	display:block;
	margin-left: 9em;
	/*border:1px solid #00f;*/
	margin-bottom:1em;
	font-size:1.3em;
}

#advanced-search #words{
	padding-right:0;
}

#advanced-search fieldset {
	width:auto;
}

#advanced-search #fieldsetall {
	position:relative;
	width:60%;
}

#advanced-search  button {
	float:right;
	clear:both;
}


	/* Alert notification for homepage */
.alert {border:1px solid #FEE89E; background-color:#FDF3BC;font-size:1.14em;padding: 0 0.6em;position: absolute;top: 0.3em;
	-moz-border-radius:7px;
	-webkit-border-radius:7px;
	border-radius:7px;
	-moz-box-shadow:1px 1px 5px #999;
	-webkit-box-shadow:1px 1px 5px #999;
	box-shadow:1px 1px 5px #999;}

.alert a {font-size:0.95em;}
    

/* List of Newspaper titles */
body.list #container {
background:transparent url(../img/template/body-list-container.jpg) no-repeat scroll -125px 0;

}

body.list #content {
	font-size:105%;
}

.column {
	font-size:110%;
}

#content h3 {
	margin-bottom:1em;
	position:inherit;
}

body.list #content li {
	line-height:1.5;
}

body.list #column h3 {
	border:none;
}

body.list #column ul a:hover {
	color:#000;
	text-decoration:underline;
}


body.list #column, body.list #column h3, body.list #column a, body.list #column li {
	color:#000;
}

body.list #content #content a {
	color:#005599;
}

body.list #content {
	/*border:1px solid #f00;*/
	padding-left:0;
}

body.list #content #content {
	/*border:1px solid #9F0;*/
	margin-left:210px;}

body.list #column {
	padding-top:0;
	max-width:180px;
	width:auto;}






#footer {
	/*background:#fff url(../img/template/footer.jpg) repeat-x 0 0;*/
	color:#a7a7a7;
	font-size:1em;
	bottom:69px;
}

#footer a, #footer h5, #footer h5 a {
	color:#000;
}

#footer h5 {
	text-transform:none;
	font-weight:bold;
	margin-bottom:0.5em;
	color:#b8b8b8;
}

#footer h5 a {
	font-size:1em;
}

#footer .box {border:none;margin-left:3em;width:auto;}


/* Small search box - NEW */
#searchsml {
	/*display:inline;*/
	float:left;
	margin-left:1em;
	padding:0.5em 0;
	width:280px;
}

#searchsml fieldset {
	border:none;
}

/*#searchsml .button {
	margin-left:0.2em;
	width:110px;
	height:21px;
}*/

#searchsml #btnsearchsml {
  width: 114px;
  height: 23px;
  margin: 0 0 0 0.2em;
  padding: 0;
  border: 0;
  background: transparent url(../img/btnsearchsml.jpg) no-repeat left bottom;
  text-indent: -9999em;
  cursor: pointer; /* hand-shaped cursor */
  cursor: hand;/* for IE 5.x */
  vertical-align:bottom;
}

#searchsml fieldset a {
	display:inline;
	margin:0.3em 1.5em 0 0;
	float:right;
}


/* ----Browse view---- */
#browse p {
	/*font-size:1.2em;*/
}

#monthDisplay {
	font-size:0.9em;
}

/* ----Title list---- */
#title-list #column ul {
	font-size:1em;
}


/* ----Title view---- */
#title-detail #monthDisplay .calendar {
	margin-left:8px;
	margin-top:1em;
}


/* ----searchTips---- */
#content #content {
	padding:0 2% 40px;
}

.bogus h4 {
	font-size:1.7em;
}

.bogus a {
	text-decoration:underline;
	font-size:1.1em;
}

.bogus p, .bogus li {
	font-size:1.2em;
	line-height:1.6;
}

.bogus p b {
	
}

.bogus ul, .bogus ul li ul, .bogus ol {
	margin-left:2em;
	list-style-position:inside;
}

.bogus ul li p {
	font-size:1.1em;
}

.bogus ul li ul {
	font-size:0.9em;
}

.bogus p strong {
	display:block;
	margin-top:1.3em;
}

.bogus td {
	font-size:1em;
}

.bogus td b {
	font-size:1.2em;
}


/* Modal dialogues */
#popup {
	font-size:110%;
}

#popup ul, #browse ul, #browse ol {
	list-style-position:outside;
}

#browse ol {
	margin-left:0;
}

#popup .title {
	font-size:1.7em;
	display:block;
}

#popup h4 {
	font-size:1.4em;
}

#popup .buttons {
	margin-top:1em;
}

#popup p {
	margin:0.3em 0 0.7em;
}


#popup.ocr-help-popup h4 {
	width:28.4em;
}

	/* Copies Direct styles */
.cd {/*position:relative;margin-bottom:1em;padding-left:0.8em;*/}
#popup .cd p {margin:1em 0 1em 130px;}
.cd img {float:left;}

/*.content .cd a {background-color:#205791;color:#fff;text-decoration:none;-moz-border-radius:10px;border-radius:10px;-webkit-border-radius:10px;padding:0.2em 1em;margin-left:130px;-moz-box-shadow: 1px 1px 3px #888;-webkit-box-shadow: 1px 1px 3px #888;box-shadow: 1px 1px 3px #888;}
.content .cd a:hover, .content .cd a:focus {background-color:#07f;color:#fff;text-decoration:none;}

	
.content .cd .secondary {background-color:#585858;margin-left:5px;}
.content .cd .secondary:hover, .content .cd secondary:focus {background-color:#333;}*/

#popup .rnd {-moz-border-radius:10px;border-radius:10px;-webkit-border-radius:10px;/*padding:0.2em 1em;*/-moz-box-shadow: 1px 1px 3px #888;-webkit-box-shadow: 1px 1px 3px #888;box-shadow: 1px 1px 3px #888;border:none;}

.cd .rnd {background-color:#205791;}
#popup .rnd:hover, #popup .rnd:focus {background-color:#07f;color:#fff;text-decoration:none;}

	
#popup .secondary {background-color:#585858;}
#popup .secondary:hover, #popup .secondary:focus {background-color:#333;}

.buttons a {margin-right:5px;}


/* Power mode */
.power-mode-toolbar {
	height:auto;
	width:99%;
}

.power-mode-toolbar a.save {
	padding:3px 2px 2px 20px;
}

.power-mode-toolbar a.exit, .power-mode-toolbar a.save-and-exit {
	padding:3px 2px 2px 20px;
}

.power-mode-toolbar a.cancel, .power-mode-toolbar a.revert, .power-mode-toolbar a.insert-char {
	padding:3px 2px 2px 20px;
}

/* OCR */
#page-detail .ocr p {
	padding-bottom:0.8em;
	font-size:1em;
}

#page-detail .ocr .ocrhighlight {font-weight:bold;border-bottom:2px solid #fb7e02;background:#ffdf5e;}

/* TROVE */
#home #content { bottom:85px; left:52%; padding:0; position:absolute; top:30px; width:45%}

/* Footer style for homepage */
#footerTrove {
	position:absolute;
	bottom:0px;
	width:100%;
	clear:both;
	background:#525252 url(../img/bggradientfooter-s4.jpg) repeat-x top left;
	height:69px;
	margin: 3em 0 0 0;
	padding:0;
	left:0px; /* For IE */
}


/* Footer style for static pages */
#title-detail #footerTrove, #browse #footerTrove {
	 position:relative;
}

/* Fix style for newspapers contentall div - PAGE-DETAIL*/
#page-detail #contentall { 
	bottom:0px;
	padding:0;
	position:absolute; /* Changed */
	top:65px;
	width:100%;
	left:0px; /* For IE7 */
	/*border:1px solid #f0f;*/
}

#page-detail #header {
	height:38px;
}

#page-detail .newspaper {
	top:0px;
}

#page-detail .newspaper h1 {display:inline;font-size:1.4em;padding-bottom:0.2em;position:relative;margin:0 5px 0 0;}

#page-detail .newspaper .issue h1 {font-weight:normal;position:relative;top:2px;}

#page-detail #column {
	top:70px;
	font-size:120%;
}

#page-detail #content {
	top:40px;
}

#page-detail #return  {
	top:40px;
}

#resizer {
	top:104px;
	z-index:auto;
	}

/*#page-detail #column {z-index:1;}*/


#popup .content {
	padding:0 10px 10px;
}

.rdocommentprivate, .rdoprivate {margin-left:1em;}

#page-detail .articles .summary {color:#000;}

#page-detail .articles .type, #page-detail .articles .length {color:#666;}

/*Header*/
/*NLA branding*/
.trovebrand {
	background:transparent url(../img/trove-brand.gif) no-repeat scroll 0 2px;
	height:15px;
	margin-left:24px;
	overflow:hidden;
	width:250px;
	/*position:absolute;*/
	text-indent:-9999px;
}

.trovebrand a {
	display:block;
	padding:1px 10px 3px 0px;
	height:10px;
	width:250px;
}

/* Trove logo */
#headerTrove a img {
	border:none;
	padding:5px 0 0 0.8em;
}


#headerTrove img {
	float:left;
	padding:0;
}

#headerTrove .trove {
	float:left;
	text-indent:-9999px;
}

#headerTrove a {color:#005599;}

#footerTrove a {color:#ebebeb;}

#headerTrove a:hover, #footerTrove a:hover, #headerTrove a:focus, #footerTrove a:focus, #headerTrove a:active, #footerTrove a:active {text-decoration:underline;}
	
	/* New */
/*.logo-trove {
	position:absolute;
	left:18px;
	top:7px;
}*/

#headerTrove a img.logo-dig-news {padding:.2em .5em;}

/*Header navigation - content*/
/* #navaccount, #navglobal,*/ #navfooter/*, #navnewspapers*/ {
	margin-top:0.5em;
	list-style: none;
	position:absolute;
	color:#000;
}

#navglobal span, #navnewspapers span {
	font-size:1.1em;
	color:#555;
}

#navglobal, #navfooter {
	right:1.7em;
}

/*#navglobal {
	position:absolute;
	top:0;
	margin-top:0;
	padding-left:250px;
	height:62px;
	text-align:right;
	background: transparent url(../img/trove-dig-news-wmark-s4.gif) no-repeat bottom left;
	z-index:-1;
}*/

#navglobal {
	display: block;
    margin-top: 0;
    text-align: right;
	padding-right:.5em;
}

/*#navaccount,*/ #searchoptionsadv {
	margin-top:0;
	right:200px;
	bottom:4px;
}

#navaccount {
	font-size:1.1em;
	color:#585858;
	display:inline-block;
	margin-bottom:.5em;
	padding-top:1.7em;
	float:right;
}

#searchoptionsadv {
	right:1.7em;
	bottom:4px;
}

#dnm {display:inline-block;}

#navnewspapers {
	display:inline-block;
	float:left;
	clear:left;
	padding-left:.3em;
}

#navaccount li, #navglobal li, #navnewspapers li, #searchoptionsadv li, #navfooter li {
	display:inline;
	padding: 0 0.5em;
	margin-top:1px;
	height:12px;
}



#navnewspapers li a {
	color:#360;
}

#navaccount .navlast, #navglobal .navlast, #navfooter .navlast, #navnewspapers .navlast, #searchoptionsadv .navlast {
	border-right: none;
}

#navglobal {
	/*display:none;*/
}


#navaccount {
	/*right:300px;
	bottom:8px;
	border:1px dotted #00f;*/
}

#home #navaccount {
	right:15px;
	bottom:8px;
	font-size:1.1em;
	/*border:1px dotted #00f;*/
}

#headerTrove form {
	float: right;
    position: relative;
    min-width: 245px;
	max-width:260px;
	padding:.5em 1em 0 1em;
	display:inline-block;}

#headerTrove fieldset {
	border:none;
	padding:none;
}

#headerTrove form a {display:inline;/*float:right;*/}

#advanced-search #headerTrove button {float:none;clear:none;}

#advanced-search #headerTrove fieldset {border:none;}

#headerTrove #primarysearchbox {
	/*border:1px solid #333;
	font-size:15px;
	width:185px;
	margin-top:2px;
	padding:0;
	height:20px;
	margin-top:-1px;
	top:0px;
	right:75px;
	left:0px;
	position:absolute;*/
	border: 1px solid #333333;
    float: left;
    font-size: 15px;
    /*height: 20px;*/
    /*margin-top: -1px;*/
    padding: 0;
    width: 65%;
}

.searchbox-limit {
	border:2px solid #c00 !important;
}


/* Search limits */
#headerTrove .srchlimit-link, #headerTrove .hidelink, #home #search .srchlimit-link, #home #search .hidelink  {
	/*position:absolute;*/
	left:0;
	top:24px;
	height:11px;
	color:#c00;
	padding:0 0 1px 15px;
	background:transparent url(../img/icon-showhide.gif) 0 1px no-repeat;
}

#headerTrove .srchlimit-fld {/*border:1px solid #f00;*/position:relative;color:#c00;margin-top:.5em;float:left;clear:both;width:100%;}

#headerTrove .srchlimit-link {/*border:1px solid #f00;*/color:#c00;float:left;}

#home #search .srchlimit-link, #home #search .hidelink {
	top:37px;
}

#headerTrove .hidelink, #home #search .hidelink {
	background-position:0 -18px;
}


#srchlimit-div {
	border:1px solid #c00;
	background-color:#fff;
	width:90%;
	color:#000;
	text-align:left;
	padding:1.5em 0.5em 0.5em 0.5em;
	position:absolute;
	top:1.8em;
	left:0;
	z-index:1;
	-moz-box-shadow: 3px 3px 3px #333;
	-webkit-box-shadow: 3px 3px 3px #333;
	box-shadow: 3px 3px 3px #333;
}

#srchlimit-div h4 {
	margin:0;
}


#srchlimit-div #filters a {float:left;}

.closelimits {
	position:absolute;
	top:2px;
	right:3px;
	color:#c00;}

#headerTrove #srchlimit-div .closelimits, #home #search .closelimits {
	color:#c00;
}

.clear {
	position:absolute;
	top:30px;
	right:20px;
	color:#c00;
}

	/* Search limits - Homepage*/

#home #column {
	z-index:3500;
}

#home #search #srchlimit-div {
	z-index:1;
	position:absolute;
	top:50px;
	width:280px;
	padding:1.5em 0.5em 0.5em 0.5em;
}

#search #srchlimit-div h4 {
	font-size:1em;
	margin-bottom:0;
}

#search #srchlimit-div p {
font-size:0.9em;	
}

#search #srchlimit-div #filters {
	position:relative;
	font-size:0.8em;
	width:70%;
}


#search #srchlimit-div .closelimits{
	font-size:0.85em;
	padding:0;
}

#search #srchlimit-div .clear {
	font-size:0.85em;
	left:172px;
}

#search #srchlimit-div #filters a span {
	text-indent:-9999px;
}

/* navaccount specific*/
#navaccount a, #navaccount .userprofile  {
	font-size:1em;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	padding:0.3em 0.7em;
	background-color:#c2c2c2;
	text-decoration:none;
}

#navaccount .logout {
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	background:none;
	padding: 0.3em 0em;
}


/* Usability - Sign up prominent*/
#headerTrove #navaccount .userprofile, #navaccount .login {
	font-weight:bold;
	padding-left:0.7em;
	background:#006FBA;
	display:inline-block;
	color:#fff;
}



/*#headerTrove #navaccount .login, #headerTrove #navaccount .signedin {
	color:#059;
	background:#ddddd8;
	padding-left:2.2em;
	margin-left:0.3em;
	background:#ddddd8 url(../img/icon-user.gif) 0.5em center no-repeat;
	font-weight:normal;
}*/

#headerTrove #navaccount .login, #headerTrove #navaccount .signedin {
	color:#fff;
	padding-left:2.2em;
	margin-left:0.3em;
	margin-right:0.5em;
	background:#005599 url(../img/icon-user.gif) 0.5em center no-repeat;
	font-weight:bold;
}

#headerTrove #navaccount .signedin {font-weight:normal;}


/* User Lists */
#popup .content {
	height:auto;
}
#popup #userLists {
	height:auto;
	overflow:none;
}

#userLists li {
	margin-top:0.5em;
	list-style:none;
}

#userLists label {
	margin-top:0.9em;
}

#userLists #itemnote {
	width:99%;
}

#listnamenew, #itemnote {
	font-size:1.15em;
}

#itemnote {
	height:4em;
}

#userLists textarea {
	width:95%;
	font-size:1.15em;
}

.fsitemnote {
	margin-top:1.5em;
}

#newlistdiv {
	margin-bottom:1em;
	padding:0em 0.2em 0.2em 0.2em;
}

#listdescnew {
	margin-bottom:0.5em;
}

.highlightfield {
-moz-border-radius:5px;
-webkit-border-radius:5px;
background-color:#EAEAEA;
padding:0 0.7em 0 0;
}

	/* Grey coloured buttons */
.btnprimary {
	background:transparent url(../img/btn.gif) no-repeat scroll right -93px;
	height:21px;
	border:none;
	cursor:pointer;
	/*font-size:1em;*/
	overflow:visible;
	padding:0 11px 0 1px;
	/*position:absolute;
	top:.2em;
	right:.7em;*/
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.5em;
	/*float:right;*/
	position:absolute;	
}

.btnprimary span { 
	background:transparent url(../img/btn.gif) no-repeat scroll left top;
	color:#fff;
	/* font-weight:bold; */
	display:block;
	height:19px;
	padding:1px 0 1px 13px;
	position:absolute;
	white-space:nowrap;
	position:relative;
	margin-top:-1px;
	height:21px;
	font-weight:500;
	/*border:1px solid #00f;*/
}

.btnprimary:hover, .btnprimary:focus {
	background-position:100% -124px;
}

.btnprimary:hover span, .btnprimary:focus span {
	background-position:0 -31px;
	text-decoration:none;
}

.btnprimary:active {
	background-position:100% -155px;
}

.btnprimary:active span {
	background-position:0 -62px;
	}

/*Category navigation - tabs*/
/*#navcategories {
	position:absolute;
	width:100%;
	display:block;
}*/


#navcategories li{
	float:left;
	border-right:1px solid #969696;
	padding:0;
	min-height:48px;
	background: #f3f1f1 url(../img/bggradienttab.jpg) repeat-x bottom left;
	font-weight:bold;
	font-size:1em;	
}

#navcategories .selected{
	background:#c4e065;

}

#navcategories li a {
	/*border:1px solid #935;*/
	color:#000;
	height:28px;
	display:block;
	padding:10px 1.1em;
}

#navcategories li a:hover {
	color:#5D9100;
	text-decoration:underline;
}


#navcategories li a span {
	display:block;
	font-weight:normal;
}




/*Search box panel - content*/
#searchdiv {
	/*border:1px solid #000;*/
	clear:both;
	background:#c4e065 url(../img/bggradientsearch.jpg) repeat-x bottom left;
	min-height:27px;
	padding-top:1em;
	margin:0;
	/*padding:0.9em 0 0 1.2em;*/
	/*padding-bottom:1em;*/
	position:relative;
	width:100%;
	float:left;
	margin-bottom:0;
	color:#000;
}

#searchdiv a, #filterdiv #clearallfilter {
	color:#005599;
}

#searchTrove h4 {
	margin-left:1.2em;
}


/*Applied filters*/
#filterdiv {
	/*border:1px solid #000;*/
	width: 20em;
	position:relative;
	float:left;
	margin:1em 0 0 1em;
}

#filterdiv a {
	color:#000;
}



#clearallfilter {
	/*border: 1px solid #039;*/
	position:absolute;
	right:5px;
	top:5px;
}

#filters {
 /*background:url(img/cnrsearchl.gif) no-repeat bottom left;*/
 list-style:none;
 /*border:1px solid #00f;*/
 display:block;
 /*min-height:80px;*/
 padding:0.3em 0 0.7em 1em;
 width:90%;
 float:left;
}

#filters li{
	position:relative;
	margin-bottom: 0.3em;
	float:left;
    width:100%;
}

#filters li a{
	/*border:1px solid #93C;*/
}

/*Remove filters*/
#filters a:hover {
	text-decoration:underline;
}

#filters a span {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:transparent url(../img/delete.png) no-repeat scroll 0 0;
cursor:pointer;
display:inline-block;
height:14px;
width:17px;
overflow:hidden;
position:absolute;
right:0;
bottom:0;
text-indent:-999em;
/*border:1px solid #000;*/
}

#filters a:hover span {
background-position:0 -20px;
}

/*Search div corners*/
#searchdiv .cnrleft {
 background:url(../img/cnrsearchl.jpg) no-repeat bottom left;
 min-height:17px;
 width:9px;
 position:absolute;
 left:0px;
 bottom:0px;
}

#searchdiv .cnrright {
 background:url(../img/cnrsearchr.jpg) no-repeat bottom right;
 min-height:17px;
 width:9px;
 position:absolute;
 right:0px;
 bottom:0px;
}


/*Search box and active filters*/
#searchTrove {
	/*border: 1px solid #f00;*/
	padding:0;
	max-width:515px;
	min-width: 200px;
	position:relative;
	left:36px;
	top:1em;
	float:left;
}

#searchTrove fieldset {
	border:none;
}

.textboxsearch {
	font-size: 2.2em;
	padding:0.2em 0;
	width:350px;
	border:1px solid #666;
	color:#000;
	margin: 0;
	/*float:left;*/	
}

#btnsearch {
  width: 156px;
  height: 35px;
  margin: 0 0 0 0.3em;
  padding: 0;
  border: 0;
  background: transparent url(../img/btnsearch.gif) no-repeat right bottom;
  text-indent: -9999em;
  cursor: pointer; /* hand-shaped cursor */
  cursor: hand;/* for IE 5.x */
  vertical-align:bottom;
  /*float:left;*/
}


#searchoptions {
	margin-top:0.7em;
	list-style:none;
	float: left;
	/*border:1px solid #C0C;*/
	/*position:relative;*/
	width:100%;
}

#searchoptions li {
	float:left;
	padding-right:1em;
	display:inline-block;
	/*border:1px solid #050;*/
	}

#searchTrove .advanced {
	display:inline-block;
	/*border:1px solid #222;*/
	padding-left:0.5em;

}


/*Left col - content*/
/*Facets*/
#facets {
	padding:0 0 2em 3em;
	position:relative;
	margin-bottom:40px;
	/*min-height: 1000px;*/
}

#facets h2 {
	margin-left:-0.5em;
}

#facets h3 {
	margin:0.8em 0 0 0;
	left:0px;
}

#facets h3 a {
	color:#608401;
	/*border:1px solid #F9F;*/
	font-size:13px;
	display:block;
	margin-left:-1.5em;
}



.facetcount{
	color:#999;
	font-weight:normal;
}

#facets .selected {
	color:#006600;
	font-weight:bold;
}

#facets ul {
	list-style:none;
	line-height: 1.6em; /*distance between each facet*/
	margin:0 0 0 0;
}

#facets ul ul {
	margin:0 0 0 1.9em;
	
}

#facets .last {
	border-bottom:1px dotted #999;
}

#facets a:hover span {
	color:#000;
}

.arrow {
	background:transparent url(../img/items-arrow.gif) no-repeat scroll -10px 0; /*expanded*/
	/*background:transparent url(../img/items-arrow.gif) no-repeat scroll 2px 0;*/ /*collapsed*/
	width:11px;
	height:11px;
	display:block;
	float:left;
	margin:0.1em 0.2em 0 0;
	/*position:absolute;
	left:0px;
	top:3px;*/
}

.collapsed {
	margin-top:0;
	line-height:1em; /*Needs adjusting*/
}

.collapsed .arrow{
	background:transparent url(../img/items-arrow.gif) no-repeat scroll 2px 0;
}


/* Social bookmarking */
.bookmark_list {
	float:none;
	margin-top:0.5em;
}

.bookmark_compact {
	background-color:#FFFFFF;
	border:medium none;
	display:inline-block;
}

#bookmarkwork {
	display:inline;
	width:auto;
}

.bookmarklabel {
	float:left;padding:0.5em 0.2em 0 2em;font-size:1.2em;
}


/* Cite this */
.citedownload dl {
	background-color:#FAFAE1;
	font-size:1.1em;
	margin:1em 0;
	padding:0.4em;
}

.citedownload dt {
	float:none;
	font-weight:bold;
	width:15em;
}

.citedownload .actions {
	text-align:left;
}

.actions li {
	display:inline;
	margin-right:10px;
}

.btnsecondary  { 
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border:1px solid #a8d200;
	background:#fbfeef;
	padding:1px 2px 1px 1px;
	font-size:0.95em;
	width:auto;
	cursor:pointer;
}


.btnsecondary img {
	margin:0 3px 0 0;
	vertical-align:middle;
}

.btnsecondary:hover, .btnsecondary:focus {
	background:#f0f7d1 url(../img/btn-bg.gif) repeat-x left 50%;	
}


.btnsecondary:active {
	background:#cee378;
}

.btnsecondary:active span {
	
}



#page-detail #column #citeId {
	background-image:url(../img/template/icon-cite.gif);
	background-position:1px 1px;
	background-repeat:no-repeat;
	padding:3px 6px 2px 25px;
	font-size:0.8em;
	font-weight:normal;
}


/* Footer */
#navfooter {
	/*border:1px solid #000;*/
	bottom:1em;
}

.ccli a img {
	border-width:0;
	border:none;
	vertical-align:text-bottom;
}

#footerTrove p {
	display:inline-block;
	position:absolute;
	bottom:1em;
	left:1.7em;
	padding-left:60px;
	background: transparent url(../img/logonla-s4.gif) no-repeat bottom left;
	height:37px;
	width:150px;
	color:#fff;
	text-indent:-9999px;
}

#footerTrove p span {
	position:absolute;
	bottom:0;
	width:32em;
	margin-left:10px;
}

#footerTrove p span a {
	font-size:1em;
}



/*Footer corners*/
#footerTrove .cnrleft {
 background:url(../img/cnrfooterl-s4.jpg) no-repeat bottom left;
 height:9px;
 width:9px;
 position:absolute;
 left:0px;
 top:0px;
}

#footerTrove .cnrright {
 background:url(../img/cnrfooterr-s4.jpg) no-repeat bottom right;
 height:9px;
 width:9px;
 position:absolute;
 right:0px;
 top:0px;
}


.private {
	display:inline-block;
	background: transparent url(../img/icon-private.gif) no-repeat 0 -5px;
	width:16px;
	height:16px;
	margin:0 0 -.4em 0;
	text-indent:-9999px;
	
}

.private:hover {
	background: transparent url(../img/icon-private.gif) no-repeat 0 -23px;
}

.tagdelete {
	display:inline-block;
	background: transparent url(../img/tagdelete.gif) no-repeat 4px 5px;
	width:16px;
	height:18px;
	margin:0 .4em -.4em 0;
	text-indent:-9999px;
}

.tagdelete:hover {
	background: transparent url(../img/tagdelete.gif) no-repeat 4px -32px;
}


/* Custom more options */
.wunderbuttons {
	padding-top:3px;
}

.wunderbuttons li {
	/*border:1px dotted #f00;*/
	/*height:25px;*/
	
}

.wunderbuttons a, .buttons a {
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	-border-radius:4px;
	/*line-height:2.4em;*/
	font-weight:normal;
	border-color:#9a9a9a;
	}

.wunderbuttons a:hover, .wunderbuttons a:focus, .wunderbuttons a:active, .buttons a:hover, .buttons a:focus, .buttons a:active {
	color:#000;
	border-color:#2e6194;
	text-decoration:underline;
	background-color:#80b5e3;
}

ul.options {
	width:150px;
	border:1px dotted #0f0;
	background:#4874ab;
	position:absolute;
	top:25px;
	border:1px solid #5588BB;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	padding:3px;
	left:1px;
}

#header ul.options li {
	display:block;
	border-bottom:1px solid #5588BB;
	float:none;
	height:auto;
	padding:0.5em 0;
}

.options a {
	background:none;
	border:none;
	display:block;
	-webkit-border-radius:0px;
	-moz-border-radius:0px;
	padding:1px;
}


.hidden {
	display:none;
}
		
	/* page action button icons */

.wunderbuttons .ioption, .itext, .icite, .ibuy, .iprint {
	/*width:16px;*/
	height:16px;
	background:transparent url(../img/icon-options.gif) no-repeat 0px -1px;
	display:block;
	padding-right:5px;
	padding-left:20px;
	line-height:1.3em;
}

.wunderbuttons .iprint, .wunderbuttons .ipdf, .wunderbuttons .iimg, .wunderbuttons .option-btn, .wunderbuttons .icite, .wunderbuttons .ibuy, .wunderbuttons .itext, .buttons a {
	background-position:2px -62px;
	/*background-color:#78A1D3;*/
	background-color:#5A789F;
	height:auto;
	padding-top:auto;
	padding-bottom:auto;
}

.buttons a {background-position:0px 0px;}

a.power-mode-button {padding:2px 2px 2px 20px !important;}

.wunderbuttons .icite {
	background-position:2px -42px;
}

.wunderbuttons .ipdf {
	background-position:2px -2px;
}

.wunderbuttons .iimg {
	background-position:2px -101px;
}

.wunderbuttons .ibuy {
	background-position:2px -82px;
}

.wunderbuttons .itext {
	background-position:2px -22px;
}

.wunderbuttons .option-btn {
	padding-right:16px;
	padding-left:3px;
	background:#78A1D3 url(../img/arrowd.gif) no-repeat 95% 50%;
}






#page-detail .newspapers .pages {font-size:1em;font-weight:normal;}
#page-detail .pages select {font-size:1em;float:left;}
#page-detail .pages label {float:left;margin-right:.3em;}

.pages button {height:inherit;font-size:1em;}




/* by Year graph */
.timeline li a:focus .count, .timeline li a:active .count  {background: none repeat scroll 0 0 #00AAFF;}


/* year selector*/
#yearSelector {
	display: inline;
    padding: 0 0.5em 0 1em;}

#title-detail .date .days {
    clear:none;
	margin-top:0;
}

/* AWW spotlight on AWW title page*/
#views {width:151px;float:right;display:inline-block;height:30px;margin-right:1em;}

#views ul {list-style:none;}

#views li {background:url(../img/badge1.png) no-repeat 0 -60px;width:151px;height:50px;}

#views a {display:block;width:151px;height:50px;text-indent:-9999px;
		background:url(../img/badge1.png) no-repeat 0 0px;
		background:rgba(200, 200, 200, 0.3);
		-webkit-transition: background 0.5s linear;
		-moz-transition: background 0.5s linear;
		-o-transition: background 0.5s linear;
		transition: background 0.5s linear;}



#views a:hover, #views a:focus {background:url(../img/badge1.png) no-repeat 0 -60px; background: rgba(125, 125, 125, 0);}